body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img, iframe {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, button, textarea, option {
    font-size: 12px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial,sans-serif;
}

ul, li, div {
    list-style: none;
    border: 0;
}

img {
    border: 0;
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.clear {
    font: 0/0px serif;
    display: block;
    clear: both;
}

html {
    -webkit-text-size-adjust: none;
}

input {
    outline: 0;
}

textarea {
    resize: none;
}

a {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    text-decoration: none;
}

    a:hover {
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }

body:nth-of-type(1) input:focus, textarea:focus {
    outline: 0;
}

body {
    font-size: 12px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial,sans-serif;
    color: #333;
    background: #fff;
}

svg {
    fill: currentColor;
}
